body {
    font-family: 'Open Sans';
    color: white;
    background-color: black;
}

p {
    margin-left: 20;
    margin-top: 0;
    margin-bottom: 0;
}

#title {
    text-align: center;
    float: left;
    width: 25%;
}

#streamChartdiv {
    float: right;
    width: 50%;
    text-align: center;
}

#legend {
    float: right;
    width: 25%;
    text-align: center;
}

#scatterPlots {
    float: left;
    width: 100%;
}

#infoBDiv {
    position: fixed;
    height: 100px;
    width: 100px;
    bottom: 0;
    right: 0;
}

#findings {
    height: 0%;
    width: 100%;
    position: fixed;
    bottom: 0;
    left: 0;
    background-color: black;
    transition: 0.5s;
}
.information{
    margin: 20px;
    float: left;
    width: 30%;
    line-height: 1.75em;
}

div.avgTooltip {
    position: absolute;
    text-align: center;
    padding: .2rem;
    background: rgb(87, 94, 99);
    color: #f9f9f9;
    border: 0px;
    border-radius: 8px;
    pointer-events: none;
    font-size: .7rem;
}

.xAxis line,
.xAxis path,
.yAxis line,
.yAxis path {
    stroke: white;
    opacity: 0.5;
}

.xAxis text,
.yAxis text {
    fill: white;
}

#line1 {
    font-weight: bold;
}

button {
    display: inline-block;
    margin: 2px;
    stroke: none;
    border-radius: 4px;
}

#infoB {
    height: 40px;
    width: 40px;
    border-radius: 20px;
    font-size: 20;
}

#closeFindingsB {
    position: absolute;
    right: 15px;
    top: 15px;
    background-color: #272727;
    color: white;
    font-size: 16px;
    padding: 4px;
}